Subject: Re: linux-next: manual merge of the xen tree with the tip tree

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 25 Aug 2011 11:26:37 -0700

On 08/25/2011 11:13 AM, Jeremy Fitzhardinge wrote:
> On 08/24/2011 09:24 PM, Stephen Rothwell wrote:
>> Hi all,
>>
>> Today's linux-next merge of the xen tree got a conflict in
>> arch/x86/include/asm/spinlock.h between a series of commits from the tip
>> tree and a smaller series of similar commits from the xen tree.
>>
>> I see that Linus is commenting on these patches at the moment, and its
>> not easy to resolve the conflicts, so I will just use the xen tree from
>> next-20110824 for today.
>>
> 
> Thanks Stephen; the xen tree ones are more current, and I want to make
> sure I didn't screw up any of the cmpxchg/xadd changes in a wider test env.
> 

Stephen: the x86/spinlocks branch in the -tip tree is obsolete and
should be dropped.

	-hpa